Bug 1973813 - NodePorts do not work on RHEL 7.9 workers (was "4.7 -> 4.8 upgrade is stuck at Ingress operator Degraded with rhel 7.9 workers")
Summary: NodePorts do not work on RHEL 7.9 workers (was "4.7 -> 4.8 upgrade is stuck a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Tim Rozet
QA Contact: huirwang
URL:
Whiteboard:
Depends On:
Blocks: 1961506
TreeView+ depends on / blocked
 
Reported: 2021-06-18 18:55 UTC by Tim Rozet
Modified: 2021-10-18 17:36 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1961506
Environment:
Last Closed: 2021-10-18 17:35:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 582 0 None closed Bug 1973813: 6-21-2021 merge 2021-06-23 12:17:17 UTC
Github ovn-org ovn-kubernetes pull 2267 0 None closed Detect if OVS supports check pkt length 2021-06-23 12:17:17 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:36:09 UTC

Comment 6 errata-xmlrpc 2021-10-18 17:35:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.